summaryrefslogtreecommitdiff
path: root/t/parallel-tests-fork-bomb.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/parallel-tests-fork-bomb.sh')
-rw-r--r--t/parallel-tests-fork-bomb.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/parallel-tests-fork-bomb.sh b/t/parallel-tests-fork-bomb.sh
index 215294b7b..e63c0d760 100644
--- a/t/parallel-tests-fork-bomb.sh
+++ b/t/parallel-tests-fork-bomb.sh
@@ -100,7 +100,7 @@ do_check ()
{
st=0
log=$1; shift
- env "$@" $MAKE -e check >output 2>&1 || st=$?
+ run_make "$@" check >output 2>&1 || st=$?
cat output
$FGREP '::OOPS::' output && exit 1 # Possible infinite recursion.
# Check that at least we don't create a botched global log file.